pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
        jcenter()
        maven { url 'https://jitpack.io' }
        maven { url 'https://maven.aliyun.com/nexus/content/repositories/releases/' }
        //GroMore SDK依赖
        maven { url "https://artifact.bytedance.com/repository/pangle" }
        maven { url "https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_support/" }

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        jcenter()
        maven { url 'https://jitpack.io' }
        maven { url 'https://maven.aliyun.com/nexus/content/repositories/releases/' }
        //GroMore SDK依赖
        maven { url "https://artifact.bytedance.com/repository/pangle" }
        maven { url "https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_support/" }

    }
}
rootProject.name = "Lib"
include ':app'
include ':lib_common'
include ':lib_ad_core'
include ':lib_ad_admob'
include ':lib_ad_csj'
include ':lib_ad_gromore'
